@charset "utf-8";
/* CSS Document */

/* Advanced Search Panel */
#advancedsearch {
	width: 780px;
	margin: 20px auto 0 auto;
	border: 1px solid #538ebd;
}
#advancedsearch input, #advancedsearch select {
	font-size: 11px;
	width: auto;
}
#advancedsearch input {
	width: 100px;
}
#advancedsearch input.short {
	width: 50px;
}
#advancedsearch input.none {
	width: auto;
}
#advancedsearch .search1 {
	background-color: #a7cfec;
	padding: 5px 10px;
}
#advancedsearch .search2 {
	background-color: #c8e1f3;
	padding: 5px 10px;
	height: 70px;
}
#advancedsearch .list ul {
	width: 740px;
	margin: 0;
	padding: 0;
}
#advancedsearch .list li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 185px;
}
#advancedsearch .gobtn {
	width: auto;
}

/* Advanced search on accommodation page */
#advancedsearch-outaccom {
	height: 140px;
}
#advancedsearch-outaccom p {
	margin-top: 15px;
}
#advancedsearch-accom {
	width: 780px;
	margin: 15px auto 0 auto;
	border: 1px solid #538ebd;
}
#advancedsearch-accom input, #advancedsearch-accom select {
	font-size: 11px;
	width: auto;
}
#advancedsearch-accom input {
	width: 100px;
}
#advancedsearch-accom input.short {
	width: 50px;
}
#advancedsearch-accom input.none {
	width: auto;
}
#advancedsearch-accom .search1 {
	background-color: #a7cfec;
	padding: 5px 10px;
}
#advancedsearch-accom .search2 {
	background-color: #c8e1f3;
	padding: 5px 10px;
	height: 70px;
}
#advancedsearch-accom .list ul {
	width: 740px;
	margin: 0;
	padding: 0;
}
#advancedsearch-accom .list li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 185px;
}
#advancedsearch-accom .gobtn {
	width: auto;
}


/* Full Advanced Search Panel */
#advancedsearch-full {
	width: 780px;
	float: left;
	margin: 3px 0 0 0;
	border: 1px solid #538ebd;
}
#advancedsearch-full input, #advancedsearch-full select {
	font-size: 11px;
	width: auto;
}
#advancedsearch-full input {
	width: 100px;
}
#advancedsearch-full input.short {
	width: 50px;
}
#advancedsearch-full input.none {
	width: auto;
}
#advancedsearch-full .search1 {
	background-color: #a7cfec;
	padding: 5px 10px;
}
#advancedsearch-full .search2 {
	background-color: #c8e1f3;
	padding: 5px 10px;
	height: 70px;
}
#advancedsearch-full .search3 {
	padding: 5px 10px;
}
#advancedsearch-full .search3 input {
	width: auto;
}
#advancedsearch-full .list ul {
	width: 660px;
	margin: 0;
	padding: 0;
}
#advancedsearch-full .list li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 165px;
}
#advancedsearch-full .gobtn {
	width: auto;
}

/* Advanced Search Panel - Facilities and extras */
#advancedsearch2 {
	width: 780px;
	margin: 0 auto 0 auto;
	display: none;
	border: 1px solid #538ebd;
	border-top: 0;
}
#advancedsearch2 input, #advancedsearch2 select {
	font-size: 11px;
	width: auto;
}
#advancedsearch2 input {
	width: 100px;
}
#advancedsearch2 input.short {
	width: 50px;
}
#advancedsearch2 input.none {
	width: auto;
}
#advancedsearch2 .search3 {
	padding: 5px 10px;
	display: block;
}
#advancedsearch2 .search3 input {
	width: auto;
}
#advancedsearch2 .list ul {
	width: 740px;
	margin: 0;
	padding: 0;
}
#advancedsearch2 .list li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 185px;
}

/* Advanced Search Panel Full - Facilities and extras */
#advancedsearch2-full {
	width: 780px;
	float: left;
	margin: 0;
	background-color: #e9f4fc;
	border: 1px solid #538ebd;
	border-top: 0;
}
#advancedsearch2-full input, #advancedsearch2-full select {
	font-size: 11px;
	width: auto;
}
#advancedsearch2-full input {
	width: 100px;
}
#advancedsearch2-full input.short {
	width: 50px;
}
#advancedsearch2-full input.none {
	width: auto;
}
#advancedsearch2-full .search3 {
	padding: 5px 10px;
	display: block;
}
#advancedsearch2-full .search3 input {
	width: auto;
}
#advancedsearch2-full .list ul {
	width: 740px;
	margin: 0;
	padding: 0;
}
#advancedsearch2-full .list li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 185px;
}



/* Result List */
.resultslist {
}
.resultslist p {
	margin: 0;
	padding: 0;
}

/* Paging / Sorting Row */
.resultslist th {
	font-weight: normal;
	color: #999999;
	vertical-align: top;
}
/* 1st Column / Std */
.resultslist th.std {
	text-align: left;
	width: 125px;
	padding: 0;
}
/* 2nd Column */
.resultslist th.details {
	width: 500px;
	padding: 0 0 0 10px;
}

/* Results List Rows */
.resultslist td {
	color: #999999;
	vertical-align: top;
}
/* 1st Column / Std */
.resultslist td.std {
	width: 100px;
	padding: 10px 0 20px 0;
}
/* Property Image */
.resultslist .mainimage {
	margin-bottom: 4px;
	display: block;
}
/* Video tag */
.resultslist .video {
	background: left no-repeat url(/images/icon-video.gif);
	padding: 3px 0 3px 22px;
	margin-top: 4px;
}

/* 2nd Column */
.resultslist td.details {
	width: 500px;
	padding: 10px 0 20px 10px;
	color: #666666;
}

/* Property Name */
.resultslist h4 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #2583ad;
	font-weight: bold;
}
/* Property Description */
.resultslist .description {
	margin: 6px 0;
}

/* Results Details - Inside Paging and Results */
.resultsdetails {
	width: 100%;
}
.resultsdetails td {
	padding: 0;
	vertical-align: top;
	text-align: left;
}
.resultsdetails td.c1 {
	width: 290px;
	text-align: left;
}
.resultsdetails td.c2 {
	width: 110px;
	text-align: center;
}
.resultsdetails td.c3 {
	width: 100px;
	text-align: right;
}
.resultsdetails td.p1 {
	width: 390px;
	text-align: left;
}
.resultsdetails td.p2 {
	width: 60px;
	padding-right: 5px;
	text-align: right;
}
.resultsdetails td.p3 {
	width: 45px;
	text-align: right;
}
.resultsdetails select {
	font-size: 10px;
}

/* Property Booking and Website Buttons / Links */
.resultslist .buttons {
	text-align: right;
}
.resultslist .buttons a:link, .resultslist .buttons a:active, .resultslist .buttons a:visited {
	padding: 2px 6px;
}
.resultslist .buttons a:hover {
}
.resultslist .buttons a.none:link, .resultslist .buttons a.none:active, .resultslist .buttons a.none:visited, .resultslist .buttons a.none:hover {
	padding: 0;
}
.resultslist .buttons img {
	display: block;
	float: right;
	margin-left: 5px;
}
.resultslist .buttons a.book:link, .resultslist .buttons a.book:active, .resultslist .buttons a.book:visited {
	color: #e4942e;
}
.resultslist .buttons a.book:hover {
}


/* Property Specials */
.resultslist .special {
	width: 100%;
	margin: 5px 0 10px 0;
	border-top: 1px solid #EAEAEA;
}
.resultslist .special td {
	padding: 5px 0;
	color: #666666;
	border-bottom: 1px solid #EAEAEA;
	line-height: 16px;
}
.resultslist .special td span {
	color: #999999;
}
.resultslist .special td.price {
	text-align: right;
	width: 200px;
}



/* Split View Layout - Accommodation */

.splitview {
	width: 950px;
	margin: 10px auto;
}
.splitview td {
	vertical-align: top;
	padding-bottom: 10px;
}
.splitview td p {
	margin: 10px 0 0 0;
	padding: 0;
}
.splitview td h2 {
	margin: 0;
	padding: 0;
}
.splitview td.mid {
	padding: 0 25px 10px 25px;
}
.splitview div {
	text-align: right;
}

.loadmap {
	margin-bottom: 10px;
	background: url(/images/map-loading.gif) no-repeat;
}